.backBtn{ font-size:0.7em; display:inline-block; color:#a11d2c; text-decoration:none; text-transform:uppercase; font-family: 'triumphbrokmanbold',Arial,sans-serif; float:left;  background:url('/images/backarrow.jpg') 0 55% no-repeat; display:block; padding-left:12px;}
/* General styling */
.newsAndEvents h1{ font-size:1.5em; text-transform:uppercase; }
.newsAndEvents,.featureStory, .newsStory { background: #fff; height:auto; padding:7px;}
.newsAndEvents h3{margin:7px 0; }
.newsAndEvents .filterBox{ padding:7px; background:#e0e0e0;}
.newsAndEvents .filterBox input {  border:1px solid #e0e0e0; }
.newsAndEvents .filterBox .filterSection{ border-bottom:1px solid #FFF; padding:7px 0;}
.newsAndEvents .filterBox .eventsSearchBox, .newsAndEvents .filterBox .newsSearchBox { width:65%; font-size:0.7em; padding:1%; height:18px; font-family: 'triumphbrokmanbold',Arial,sans-serif; }
.newsAndEvents .filterBox .eventsSearchButton, .newsAndEvents .filterBox .newsSearchButton  { background:url('/images/searchIcon.png') 0 0 no-repeat; width:19px; height:19px; border:0;  }
.newsAndEvents .filterBox .filterSection.stories { margin:0; border:0;}
.newsAndEvents .filterBox .filterSection.stories .filterStories{ margin:0;}
.newsAndEvents .filterBox .filterStories a{ color:#333; text-decoration:none;  background: url("http://images.triumphmotorcycles.co.uk/images/tab-li-hover-bg.png") no-repeat scroll 95% 50% transparent; padding-right:25px;}
.newsAndEvents .filterBox .filterStories{ text-align:left; background:url('http://images.triumphmotorcycles.co.uk/images/filterTitlebg.png') 0 50% no-repeat; padding-left:87px; text-transform:uppercase; font-size:1em; margin:10px 0; }
.newsAndEvents .filterBox .filterStories span{ background:url('/images/tab-li-hover-bg.png') 100% 50% no-repeat; display:block;}
.newsAndEvents p{ margin:3px;}
.newsAndEvents .filterBox .filterSection.dateRange p{ font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; font-size:0.7em; color:#333; margin:5px 0; }
.span9.topRow{ padding-top:0;}
.featureEvent { overflow: auto; background: #fff; padding:7px; }
.featureStoryHolder{ padding:0;}
.featureEvent .featureEventIntro{ padding:0;}
.featureEvent .featureEventDate, .racingArticle .featureEventDate, .newsStoryItem .newsStoryItemIntro .newsStoryItemDate, .featureStoryHolder .featureStoryDate,
.newsStoryItem .newsStoryItemDate, .storyContent .featureStoryDate { font-size:0.6em; padding-left:23px; line-height:17px; margin-bottom:10px; background:url('http://images.triumphmotorcycles.co.uk/images/dateIcon.jpg') 0 50% no-repeat;}
.featureEvent .featureEventIntro h2, .racingArticle .featureEventIntro h2, .newsStoryItem .newsStoryItemIntro h2, .featureStoryHolder h2{ font-family: 'triumphbrokmanbold',Arial,sans-serif;  text-transform:uppercase; color:#333; margin-bottom:10px;}
.racingArticle .featureEventIntro h2, .newsStoryItem .newsStoryItemIntro h2 { line-height:15px;}
.featureEvent .featureEventIntro p, .newsStoryItem .newsStoryItemIntro p, .featureStoryHolder p{font-size:0.8em; margin:0 0 10px 0;}
.featureEvent .featureEventIntro a, .racingArticle .featureEventIntro a, .newsStoryItem .newsStoryItemIntro a, .featureStoryHolder a{ font-size:0.7em; display:inline-block; color:#a11d2c; text-decoration:none; text-transform:uppercase; background:url('http://images.triumphmotorcycles.co.uk/images/smallRight-arrow.jpg') 100% 50% no-repeat; padding-right:12px; }
.featureStoryHolder h2 a, .featureEvent .featureEventIntro h2 a{ background:none; font-size:1.2em; color:#000;-webkit-transition:color .6s ease-in;
-moz-transition:color .6s ease-in;
-o-transition:color .6s ease-in;
-ms-transition:color .6s ease-in; }
.featureStoryHolder h2 a:hover, .featureEvent .featureEventIntro h2 a:hover{color:#a11d2c; }
.newsStoryItem .newsStoryItemIntro h2 a{ color:#000; background:none;
-webkit-transition:color .6s ease-in;
-moz-transition:color .6s ease-in;
-o-transition:color .6s ease-in;
-ms-transition:color .6s ease-in;}
.newsStoryItem .newsStoryItemIntro h2 a:hover{ color:#A11D2C;}
.eventResults .newsStoryItem .newsStoryItemIntro h2{ font-size:1.6em; }
.eventResults .newsStoryItem .newsStoryItemIntro h2 a{ background:url('/images/menu-ul-li-Bg.jpg') 100% 50% no-repeat; padding-right:20px;}
.featureEvent .eventImage img, .storyImage img, .racingArticle .eventImage img{ display:block; width:100%;}

.newsAndEvents .filterBox .filterSection.searchBox{ padding-top:0;}
.newsAndEvents .filterBox .filterSection.dateRange{ padding-bottom:15px;}
.newsAndEvents .filterBox .filterSection.eventType select { display:block; background:#808285; width:100%; }
.newsAndEvents .filterBox .filterSection.eventType .select2-container { width:100%; }
.newsAndEvents .filterBox .filterSection.eventType .select2-container .select2-drop { border-top:1px solid #999;}
.newsAndEvents .filterBox .filterSection.eventType .select2-choice { background:#979797; color:#333333; height:30px; line-height:30px; border:0; box-shadow:none; text-transform:capitalize;}
.newsAndEvents .filterBox .filterSection.eventType .select2-choice div { width:30px;}
.newsAndEvents .filterBox .filterSection.eventType .select2-choice div b { background:url('http://images.triumphmotorcycles.co.uk/images/filter-select-arrow.png') 0 50% no-repeat; }

.newsAndEvents .filterBox .filterSection.eventsCalander{ border:0;}
.newsAndEvents .filterBox .filterSection.eventsCalander p{ font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; font-size:0.7em; color:#333; margin:10px 0; }

.newsAndEvents .filterBox .filterSection .dateFrom label, .newsAndEvents .filterBox .filterSection .dateTo label, .filterBox .searchBox label{ width:30%; font-size:0.7em; display:inline-block; /*float:left; */font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; color:#333333; line-height:25px; }
.newsAndEvents .filterBox .filterSection .dateFrom input, .newsAndEvents .filterBox .filterSection .dateTo input{ width:65%; font-size:0.7em; height:18px; padding:1%; display:inline-block; font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; }


.eventResults, .newsItems{ float:left; margin-top:2.5641%; margin-bottom:2.5641%;}
.row-fluid .newsStoryItem {min-height: 400px; height:auto !important; height: 400px;  background:#FFF;}
.newsStoryItem .newsStoryItemImage{ margin-bottom:10px; height:170px;}
.newsStoryItem .newsStoryItemImage img{ display:block; width:100%; height:auto;}
.relatedItems .newsStoryItemImage{ margin-bottom:10px; height:120px;}

/* tabs styling */
.newsAndEvents .tabs{ margin: 8px 0 0 0;display: block;	}
.newsAndEvents .tabs ul{padding: 3px 0;float: left;margin: 0;width: 100%;border-top: 1px solid #000;border-bottom: 1px solid #000;}
.newsAndEvents .tabs ul li{float: left;width: 33.33%;display: block;text-align: center;text-transform: uppercase;background: url('/images/tabsBg.jpg') 0 50% no-repeat;}
.newsAndEvents .tabs ul li:last-child a{background: url('/images/tabsBg.jpg') 100% 50% no-repeat;	}
.newsAndEvents .tabs ul li a{text-decoration: none;color: #000;	-webkit-transition:color 0.6s ease-in;-moz-transition: color 0.6s ease-in;-o-transition: color 0.6s ease-in;-ms-transition: color 0.6s ease-in;	display:block;}
.newsAndEvents .tabs ul li a:hover{	color: #a41c29;}
.newsAndEvents .tabs ul li a.active{color: #a41c29; }


/* date picker styling */
#ui-datepicker-div.ui-datepicker{ width:auto; border-radius:0; padding:4px; }
#ui-datepicker-div .ui-datepicker-header { padding: 0; border-radius:0; background:#979797; border:0;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev{ left:4px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev-hover{ left:4px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{ right:4px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next-hover{ right:4px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{ width:1.3em; height:1.3em; top:5px; cursor:pointer;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev span { background:url('/images/calenderArrowleft.png') 0 0 no-repeat;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next span { background:url('/images/calenderArrowright.png') 50% 0 no-repeat;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev-hover{ border-radius:0; background:#fff; border:0;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next-hover{ border-radius:0; background:#fff; border:0;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title{ font-size:0.8em;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title .ui-datepicker-year{ line-height:32px; }

#ui-datepicker-div table.ui-datepicker-calendar{ display:block;}
#ui-datepicker-div table.ui-datepicker-calendar tbody{ display:block;}
#ui-datepicker-div table.ui-datepicker-calendar tbody tr{ display:block;}
#ui-datepicker-div table.ui-datepicker-calendar th { padding:7px; font-size:0.8em; font-weight:normal;}
#ui-datepicker-div table.ui-datepicker-calendar tbody td { width:27px; font-size:0.7em; padding:0; border-bottom:1px solid #EEEEEE; border-right:1px solid #EEEEEE; }
#ui-datepicker-div table.ui-datepicker-calendar tbody td a{ width:100%; text-align:center; line-height:27px; height:27px; padding:0; border:0; }
#ui-datepicker-div table.ui-datepicker-calendar tbody td a.ui-state-default{ background:#fff; color:#000; font-weight:normal;}
#ui-datepicker-div table.ui-datepicker-calendar tbody td a.ui-state-default.ui-state-hover{ background:#a11d2c; color:#fff;}

#maincontent_0_eventsCalendar .ui-datepicker-inline { width:auto; border-radius:0; padding:4px; background:#E0E0E0; }
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header { padding: 2px; border-radius:0; background:#979797; border:0;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev{ left:4px;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev-hover{ left:4px;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next,
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next-hover{ right:4px;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev,
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next{ width:1.3em; height:1.3em; top:4px; cursor:pointer;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev span { background:url('/images/calenderArrowleft.png')  50% 0 no-repeat;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next span { background:url('/images/calenderArrowright.png') 50% 0 no-repeat;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev-hover{ border-radius:0; background:#fff; border:0;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next-hover{ border-radius:0; background:#fff; border:0;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-title{ font-size:0.8em;}
#maincontent_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-title .ui-datepicker-year{ line-height:32px; }

#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar{ display:block;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody{ display:block;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody tr{ display:block;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar th { padding:0px; font-size:0.8em; font-weight:normal; width:32px; border-bottom:1px solid #E0E0E0; border-right:1px solid #E0E0E0;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar th span{ width:100%; height:32px; line-height:32px; text-align:center;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td { width:32px; font-size:0.7em; padding:0; border-bottom:1px solid #E0E0E0; border-right:1px solid #E0E0E0; }
@media screen and (max-width: 1169px) {
	#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td { width:25px; }
}
@media screen and (max-width: 979px) {
	#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td { width:17px; }
}
@media screen and (max-width: 768px) {
	#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td { width:32px; }
}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a{ width:100%; text-align:center; line-height:32px; height:32px; padding:0; border:0; }
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a.ui-state-default{ background:#fff; color:#333333; font-weight:normal;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a.ui-state-default.ui-state-hover{ background:#a11d2c; color:#fff;}
#maincontent_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td.highlight a{ background:#333; color:#fff; }

#searchfilters_0_eventsCalendar .ui-datepicker-inline { width:auto; border-radius:0; padding:4px; background:#E0E0E0; }
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header { padding: 2px; border-radius:0; background:#979797; border:0;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev{ left:4px;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev-hover{ left:4px;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next,
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next-hover{ right:4px;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev,
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next{ width:1.3em; height:1.3em; top:4px; cursor:pointer;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev span { background:url('/images/calenderArrowleft.png')  50% 0 no-repeat;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next span { background:url('/images/calenderArrowright.png') 50% 0 no-repeat;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-prev-hover{ border-radius:0; background:#fff; border:0;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-next-hover{ border-radius:0; background:#fff; border:0;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-title{ font-size:0.8em;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline .ui-datepicker-header .ui-datepicker-title .ui-datepicker-year{ line-height:32px; }

#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar{ display:block;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody{ display:block;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody tr{ display:block;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar th { padding:0px; font-size:0.8em; font-weight:normal; width:32px; border-bottom:1px solid #E0E0E0; border-right:1px solid #E0E0E0;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar th span{ width:100%; height:32px; line-height:32px; text-align:center;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td { width:32px; font-size:0.7em; padding:0; border-bottom:1px solid #E0E0E0; border-right:1px solid #E0E0E0; }
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a{ width:100%; text-align:center; line-height:32px; height:32px; padding:0; border:0; }
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a.ui-state-default{ background:#fff; color:#333333; font-weight:normal;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td a.ui-state-default.ui-state-hover{ background:#a11d2c; color:#fff;}
#searchfilters_0_eventsCalendar .ui-datepicker-inline  table.ui-datepicker-calendar tbody td.highlight a{ background:#333; color:#fff; }

#selectedEvent .linkItem { font-size:0.8em; font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; }
#selectedEvent .linkItem a { text-decoration:none; color:#000; }
#selectedEvent .linkItem a:hover{
color:#a11d2c;
-webkit-transition:color .6s ease-in;
-moz-transition:color .6s ease-in;
-o-transition:color .6s ease-in;
-ms-transition:color .6s ease-in;}
/*news item styling */
.storyContent .storyItemContent{ padding:0; margin-bottom:10px; height:320px; overflow:hidden;}
.storyContent .storyItemContent strong { font-weight:normal;}
.storyContent .storyItemContent strong a{ font-weight:normal; }
.storyContent .storyItemContent a{ font-weight:normal; color:#a41c29; text-decoration:underline; }
 .storyContent .storyItemContent h3 { margin-bottom:10px;   }
.storyContent h1 { font-size:1.6em; line-height:25px; margin-bottom:10px;  font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; }
.socialRow .socialShareButtons{ float:right; line-height:26px;}
.newsStory{margin-bottom:2.5641%;}
.newsStoryContent {width:50%;}
.newsStoryImage {float:right; width:50%; }
.newsStoryImage img { width:100%; }
.socialRow {border-top:1px solid #333; border-bottom:1px dashed #333; height:30px; line-height:30px;}
.relatedItems .row-fluid .newsStoryItem { min-height:300px;}
.relatedItems h2 { color:#565656; margin-top:8px;margin-bottom:8px; }
.storyContentImage{ float:right; background:url('/images/image_icon.png') 0 0 no-repeat; width:31px; height:30px;}
.storyContentImage a{ display:block; width:100%; height:100%;}

/* racing page styles */
.racingArticle{background:#fff; padding:7px;}
.racingArticle h2{ font-size:1.3em;}
.racingGallery .span4{ padding:0; margin-bottom:6px;}
.racingGallery #raceeventimagespanel_0_aLink{ font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; color:#333; font-size:0.9em; text-decoration:none; padding-right:15px; background:url('/images/menu-ul-li-Bg.jpg') 100% 50% no-repeat;
-webkit-transition:color .6s ease-in;
-moz-transition:color .6s ease-in;
-o-transition:color .6s ease-in;
-ms-transition:color .6s ease-in;
 }
 .racingGallery #raceeventimagespanel_0_aLink:hover{color:#a11d2c; }
 .racingGallery img{ display:block; width:100%; }
 .racingResults{ margin-top:2.5641%;}
 .racingResults .racingResultsRow{ margin-bottom:2.5641%;}
 .racingResults .racingResultsRow .newsStoryItem{ height:275px; min-height:275px; }

@media screen and /*! space*/ (-webkit-min-device-pixel-ratio:0)
{
   .newsAndEvents .filterBox .filterStories a
    {
       padding-top:3px;
    }
    .featureEvent .featureEventIntro a, .racingArticle .featureEventIntro a, .newsStoryItem .newsStoryItemIntro a, .featureStoryHolder a {
        padding-top:5px;
    }
}